<?xml version="1.0" encoding="UTF-8"?>
<CustomFieldTranslation xmlns="http://soap.sforce.com/2006/04/metadata">
    <label><!-- Follow Up Contact Email --></label>
    <name>Follow_Up_Contact_Email__c</name>
</CustomFieldTranslation>
